Support » Plugin: Bitrix24 » Error installing Bitrix24 plugin

  • Hi,

    I have tried installing the Bitrix24 plugin but after activation I get a fatal error message stating that the plugin can not be activated due to;

    Parse error: syntax error, unexpected end of file in /var/www/vhosts/domain/httpdocs/wp-content/plugins/integration-with-bitrix24/bitrix24_forms.php on line 321

    Any thoughts how te resolve this?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Im having this issue too upon upgrading to PHP 7.

    • This reply was modified 5 years ago by Benson Ho.
    Plugin Author bitrix24

    (@bitrix24)

    Sorry for the delay, we tried to replicate the error, but weren’t able to do so. Try using standard method from the admin panel and report back – http://prntscr.com/fmw64m

    I have exactly the same issue. Using WP 4.8. Even if i use your standard method.

    Thread Starter daphazz

    (@daphazz)

    I have used you standard method already, tried it again and got same error…

    Hi Guys!

    There is a simple way to solve your problem.
    Search for the short_open_tag property value, and apply the following change:

    change this line
    ; short_open_tag = Off

    to this one
    short_open_tag = On

    Don’t forget to reload php-fpm. When you use 7.0, simple use this:
    service php7.0-fpm restart

    Cheers!
    Tom

    Hi, is the plugin compatible to WordPress 4.9? Also is it compatible to WordPress MultiSite?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error installing Bitrix24 plugin’ is closed to new replies.